@charset "utf-8";

/*html				{  }
body				{  }
p				{ color: #616161; }
a				{ color: #f1f1f1; }
img.tTip			{ margin: 8px 15px 8px 0px; float: left; }
h1				{ text-align: center; line-height: 15px; padding: 0px 0px 20px 0px; letter-spacing: -2px; }
h1.massive			{ font-size: 72px; line-height: 10px; padding: 0px; letter-spacing: -6px; color: #f4c20a; }
#demo_wrapper			{ width: 600px; margin: 30px auto 0px auto; }*/
.tinyTip{
    width: 216px;
    height: 52px;
/*    max-width: 200px;
    border: 1px solid #CCC;  
    background-color: #FFFFFF;*/
    /*display: block;*/
    /*background: url(/images/fond_infobulle.png) 0px 0px no-repeat;*/
  
}
.tinyTip .content{ 
/*    padding-left: 15px;
    padding-top: 10px; 
    padding-right: 15px;
    line-height: 15px;
    font-size: 12px; 
    font-family: "Arial"; 
    color: #999999;*/
    /*background-color: violet;*/
    /*background: url(../images/tinyTip-content.png) 0px 0px repeat-y;*/
	
}

.tinyTip .content span{ 
/*    font-size: 13px;
    font-family: "Arial"; 
    color: #00355f; 
    font-weight: bold;*/
    /*background: url(../images/tinyTip-content.png) 0px 0px repeat-y;*/
}


/*.tinyTip .bottom		{ height: 47px; background: url(../images/tinyTip-bottom.png) 0px 0px no-repeat; font: 0px/0px sans-serif; }*/




/*.tinyTip	{ position: absolute; top: 0px; left: 0px; display: block; z-index: 50; }*/

.tinyTip .content{
    position: absolute;
    display: block;
    width: 216px;
    max-height: 43px;   /* 45 */
    top: 80px;
    left: -2px;
    padding: 1px 6px 1px 6px;
    border: 4px solid #e2e2e2;
    background: #ffffff;
    color: #000000;
    font-family: 'Arial';
    font-size: 12px;
    overflow: hidden;
}

